Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239467 - blender not available on 64-bit archs
Summary: blender not available on 64-bit archs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x64, F-ExcludeArch-x64 FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-05-08 16:48 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-23 14:52:19 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2007-05-08 16:48:54 UTC
Per the review guidelines, packages need to have bugs filed for each use of
ExcludeArch.  This is one for blender which excludes x86_64 and ppc64 at the
moment; some more info in bug 219329 and bug 237423

Comment 1 David Woodhouse 2007-05-08 17:07:58 UTC
Does blender not have a maintainer?

Comment 2 Jochen Schmitt 2007-05-08 17:17:17 UTC
I have add the blocker bugs for x86_64 and ppc64 on #237423.

Comment 3 Ville Skyttä 2007-05-08 18:02:39 UTC
The problem (at least the way I interpret the review guidelines) is that bug
237423 is closed, but the 64-bit binaries are still missing -> reopening this one.

Comment 4 Nicolas Chauvet (kwizart) 2007-05-16 13:59:07 UTC
Spec URL:
http://kwizart.free.fr/fedora/7/testing/blender/blender-2.44-1.kwizart.fc6.src.rpm
SRPM URL:
http://kwizart.free.fr/fedora/7/testing/blender/blender.spec
Description: 3D modeling, animation, rendering and post-production

This version has now full 64 bit support...
Yafray is now built externally (need yafray development not currently avaible in
Fedora for now...)

build in mock on x86_64 F7
(i have a problem with isp about dns - will upload build.log soon...)

Comment 5 Jochen Schmitt 2007-05-23 14:52:19 UTC
Thank you for your work.

blender-2.44 will be available on F-7 and supports x86_64.


Note You need to log in before you can comment on or make changes to this bug.